@charset "utf-8";
*{
    font-family: Helvetica, Arial, sans-serif;
}

img{
    max-width: 100%;
}

ul{
    list-style-type: none;
}

a{
    text-decoration: none;
    color: #000;
    font-weight: 600;
}

.header-above{
    padding-top: 10px;
    background-color: orange;
}

#home{
    display: flex;
    justify-content: left;
}

h1 a{
    padding-top: 1rem;
    color: #000;
    font-size: 24px;
    letter-spacing: 1px;
}

h1 img{
    width: 48px;
    padding-top: 0rem;
    padding-right: 0.6rem;
}


h2{
    margin-left: 1rem;
    padding: 2.5rem 0 1rem 0;
    color: #333;
    font-size: 36px;
    text-align: left;
}

h3{
    font-size: 20px;
    text-align: center;
    font-weight: 600;
}

.animated {
    animation: move-y .8s infinite alternate ease-in-out;
    display: inline-block;
    }

  @keyframes move-y {
    from {
      transform: translateY(0);
    }
    to {
      transform: translateY(20px);
    }
  }





/*===============================================================================*/
/* = sp ===========================================================sp= */
/*===============================================================================*/
@media only screen and (max-width: 390px) {

    /* -- header -- */    
    #header-wrapper{
        max-width: 400px;
        height: 60px;
        margin: 0 0.6rem;
    }

    #tb_pc_menu{
        display: none;
    }
    /* -- main -- */
    #top{
        height: 80vh;
        display: block;
        justify-content: space-around;
    }

    .top-left{
        max-width: 100%;
        height: 30%;
        padding-top: 100px;
        font-size: 36px;
        font-weight: 600;
        text-align: center;
        letter-spacing: 1px;
    }

    .top-left span{
        display: block;
        font-size:16px;
        text-align: center;
        letter-spacing: 1px;
        color: #333;
    }

    .top-right{
        display: flex;
        justify-content: center;
        height: 30%;
        max-width: 100%;
        padding-top: 0px;
    }

    .top-right img{
        max-width: 200px;
    }

    .btn{
        width: 200px;
        text-align: center;
        text-decoration: none;
        outline: none;
        margin: 3rem 25%;
    }

    .btn_works{
        display: flex;
        justify-content: center;
    }

    .btn p{
        border-radius: 2rem;
        cursor: pointer;
        text-align: center;
        padding: 0.7rem 1.5rem ;
        border:1px solid #333;
        background-color: #000;
    }

    .btn a{
        color: #eee;
    }

    /* -- footer -- */
    footer{
        max-width: 100%;
        padding-bottom: 3px;
        font-size: 12px;
        color: #000;
        text-align: center;
    }

    #sns-link li{
        display:inline-block;
        margin:10px 10px;
    }

    .footer-container{
        display: inline-block;
        justify-content: space-around;
        text-align: center;
    }
}

/*===============================================================================*/
/* = tb ===========================================================tablet= */
/*===============================================================================*/
@media only screen and (min-width:391px) and (max-width: 768px) {
    /* -- header -- */
    #header-wrapper{
        max-width: 800px;
        height: 60px;
        margin: auto;
        padding-top: 0px;
        padding-left: 2%;
        background-color: #fff;
    }

    #sp-menu{
        display: none;
        /* PCの時はスマホ用ナビを非表示にする */
    }

    /* -- main -- */
    #top{
        max-width: 768px;
        height: 600px;
        margin: auto;
        display: flex;
        justify-content: space-around;
    }

    .top-left{
        max-width: 468px;
        height: 600px;
        padding-top: 250px;
        font-size: 40px;
        font-weight: 600;
    }

    .top-left span{
        display: block;
        font-size:20px;
        text-align: right;
        letter-spacing: 3px;
        color: #555;
    }

    .top-right{
        max-width: 300px;
        height: 600px;
        padding-top: 180px;
    }

    .top-right img{
        max-width: 200px;
    }
   
    .btn{
        display: none;
    }

    /* -- footer -- */
    footer{
        max-width: 100%;
        font-size: 12px;
        color: #000;
        display: block;

        bottom: 0; /*下に固定*/
    }

    #sns-link li{
        display:inline-block;
        margin:0 10px;
    }


    #footer-wrapper{
        max-width: 100%;
        height: 60px;
        margin: auto;
        padding-top: 0px;
        justify-content: center;
        text-align: center;
    }
}

/*===============================================================================*/
/* ============================================================pc= */
/*===============================================================================*/
@media only screen and (min-width: 769px) {

    /* -- header -- */
    header{
        width: 100%;
        position: fixed;
        z-index: 999;
    }
    
    #header-wrapper{
        max-width: 100%;
        height: 60px;
        margin: auto;
        padding-top: 0px;
        display: flex;
        justify-content: center;
        text-align: center;
        background-color: #fff;
    }

    #header-wrapper ul{
        display: flex;
        justify-content: space-between;
    }

    #header-wrapper nav{
        display: block;
    }

    #header-wrapper li{
        width: 100px;
        display: flex;
        margin-top: 10px; /* 仮サイズ */
        margin-right: 25px;
        font-size: 20px;
        letter-spacing: 3px;
    }

    .sp_menu .hamburger{
        display: none;
        /* PCの時はスマホ用ナビを非表示にする */
    }

    .sp_menu .globalMenuSp{
        display: none;
        /* PCの時はスマホ用ナビを非表示にする */
    }

    /* -- main -- */
    #main{
        width: 100%;
    }

    #top{
        max-width: 1200px;
        height: 800px;
        margin: auto;
        display: flex;
        justify-content: space-around;
    }

    .top-left{
        max-width: 900px;
        height: 800px;
        padding-top: 350px;
        font-size: 50px;
        font-weight: 600;
    }

    .top-left span{
        display: block;
        font-size: 24px;
        text-align: right;
        letter-spacing: 3px;
        color: #555;
    }

    .top-right{
        max-width: 300px;
        height: 800px;
        padding-top: 250px;
    }

    .top-right img{
        max-width: 300px;
    }

    /* -- footer -- */
    footer{
        max-width: 100%;
        padding-bottom: 3px;
        font-size: 12px;
        color: #000;
        text-align: center;
    }

    #sns-link li{
        display:inline-block;
        margin:10px 10px;
    }

    .footer-container{
        display: inline-block;
        justify-content: space-around;
        text-align: center;
    }

    /* -- -- */
    #sp-menu{
        display: none;
    }
}